@charset "UTF-8";


/* CSS Document */

html,body {
	margin: 0px;
	width:100%;
	height:100%;
}
body{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	background-color: #f9f2ad;
	line-height: 19px;
}

#sub-title {
	font-size: 24px;
	line-height: normal;
}
#tutList {
padding-left: 24px;
}
#title-img {
	background-image: url(../img/title.png);
	height: 131px;
	width: 265px;
}

#wrap{
	margin:0 auto;
	width:980px;
	
}
#contentarea
{
	width: 970px;
	margin:0 5px;
	text-align: left;
	/* [disabled]background-color: #FCF; */
	position: relative;
}
#signup-box {
	height: 178px;
	width: 568px;
	background-image: url(../img/sign-up-bg.png);
	background-repeat: no-repeat;
	position: relative;
	margin-top:80px;
}
#sign-up-text {
	padding-top: 16px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
}
#sign-up-header {
	font-size: 30px;
}
#header-left {
	position: relative;
	margin-top:80px;
	float:left;
}
#header-right {
	float:right;
	position:relative;
	margin-top: 48px;
}
.right-header-text {
	font-size: 24px;
	padding-bottom: 5px;
}
.buttonText {
	text-align: center;
	padding-top: 5px;
	padding-left: 4px;
	color: #C34707;
	font-style: oblique;
}
.right-header-td {
	padding-bottom: 16px;
}
.content-button {
	height: 60px;
	width: 79px;
	background-image: url(../img/button.png);
	padding-left: 4px;
	background-repeat: no-repeat;
	background-position: right;
	cursor: pointer;
}
#content-menu {
	position: relative;
	width:332px;
	margin-top:40px;
	float:right;
}
#sub-content {
	height: 438px;
	width: 100%;
	margin-top:-120px;
	background-image: url(../img/sub-content-bg.png);
	background-repeat: repeat-x;
	position: relative;
	z-index: 1;
}
#sub-content-holder {
	height: 420px;
	width: 970px;
	margin: 0 auto;
	padding-top: 24px;
	color: #EEE;
}
#signup-shadow {
	background-image: url(../img/shadow.png);
	background-repeat: no-repeat;
	height: 285px;
	width: 618px;
	z-index: -1;
	position: relative;
	margin-top:-200px;
	margin-left:24px;

}
.emalInput {
	font-family: Arial, Sans-Serif;
	font-size: 14px;
	display: inline;
	 width: 260px;
	height: 30px;
	color: #2993F8;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	background-color: transparent;
}
.emalInput:focus {
	outline: none;
}
.subContent-header {
	font-size: 32px;
	padding-bottom: 8px;
	line-height: normal;
}
#email-field {
	height: 30px;
	width: 292px;
	background-image: url(../img/field-bg.png);
	background-repeat: no-repeat;
	text-align: center;
	line-height: 30px;
	vertical-align: middle;
	outline: none;
}
#homeDiv, #tutorialDiv,   #buyDiv,  #supportDiv{
	display:none;
	position: absolute;
	margin-left:15px;
	
}
.showCaseTitle{
	color: #FF9;
	text-decoration: none;
	font-weight: normal;
	font-style: oblique;
	font-size: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #8C3308;
	border-bottom-width: thin;
	font-variant: normal;
}
a {
	color: #FF9;
	text-decoration: none;
	font-weight: normal;
	font-style: oblique;
	font-size: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #8C3308;
	border-bottom-width: thin;
	font-variant: normal;
}
#buy-left {
	padding-top: 12px;
}
input {
	color: #781351;
	/* [disabled]background: none; */
	width:175px;
}
textarea{
	width:100%;	
	height:160px;
}

.email{
	border: 1px solid #ffffff;
}

.btnSignUp {
	background:url(../img/sign-up.png);
	width:70px;
	height:28px;
	margin:0;
	padding:0;
	border:0;
}

.supportContainer{
	width:955px;	
}
/*  */
